Subject: Re: Asparagus - Help Please

From: [email-masked] (Dick Gilman)
Date: Fri, 31 Mar 1995 18:00:38 GMT

Hey this is the zone 7 raleigh guy!  I do not know about your
argument about wild aspargus.  My guess is the asparagus today has
been so cross bred as to take out most of the wild qualities.  The
real problem is that my bed would stay full of water for days on
end.   IF it rained for two days it would stay full for another
4-5 days!   I think that nothing short of water lillies can survive
that long under water without rotting.  I will keep you informed
as to the progress!!!